services:
    - Skadmin\Mailing\Model\MailService

search:
	mailingComponents:
		in: %appDir%/../vendor/skadmin/mailing/src/components
		classes:
			- *Factory
			
	mailingDoctrine:
		in: %appDir%/../vendor/skadmin/mailing/src/doctrine
		classes:
		    - *Facade